@charset "utf-8";
.app-panel{ position:relative; padding-bottom:20px}
.app-panel ul{width:1000px;}
.app-panel ul li{ float:left; height:227px;  width:308px; overflow:hidden;  margin-right:23px; margin-top:23px; text-align:center;box-shadow:0 0 2px rgba(34, 25, 25, 0.2); border:1px solid #E7E5E5;}
.app-panel ul li a{ display:block; overflow:hidden; width:308px; height:227px; background:url(../images/easmap.png) no-repeat; border:none; text-decoration:none;}
.app-panel ul li a span{display:block; height:69px; line-height:64px; text-align:center; font-family:'Microsoft Yahei'; font-size:16px; margin-top:159px; background-color:#fff;border-top:1px solid #fff}
.app-panel ul li a.app1{ background-position:0 0; background-color:#0065B3}
.app-panel ul li a.app2{ background-position:-333px 0; background-color:#0065B3}
.app-panel ul li a.app3{ background-position:-665px 0; background-color:#0065B3}
.app-panel ul li a.app4{ background-position:0 -253px; background-color:#0065B3}
.app-panel ul li a.app5{ background-position:-333px -253px; background-color:#1FB9EF}
.app-panel ul li a.app6{ background-position:-665px -253px; background-color:#1FB9EF}
.app-panel ul li a.app7{ background-position:0 -507px; background-color:#1FB9EF}
.app-panel ul li a.app8{ background-position:-333px -507px; background-color:#1FB9EF}
.app-panel ul li a.app9{ background-position:-665px -507px; background-color:#1FB9EF}
.app-panel ul li a:hover span{ background-color:#1FB9EF; color:#fff}
.app-panel ul li a.app1:hover span,
.app-panel ul li a.app2:hover span,
.app-panel ul li a.app3:hover span,
.app-panel ul li a.app4:hover span{ background-color:#0065B3;}
.app-panel ul li a:hover{ text-decoration:none}